Nasty Linux systemd root level security bug revealed and patched | ZDNet
www.zdnet.com
external-link
This obnoxious Linux systemd bug has been fixed, which means if you're running most recent Linux distributions, you'll need to patch it now.
@pinknoise
link
33M

That must be the eighth time this was posted lol

Arch_guy
link
13M

L0L

Confidentiality Integrity Availability

  • 0 users online
  • 3 users / day
  • 3 users / week
  • 14 users / month
  • 98 users / 6 months
  • 1760 subscribers
  • 464 Posts
  • 397 Comments
  • Modlog